"FATGMSRefreshHeaderIdleText" = "Pull down to refresh";
"FATGMSRefreshHeaderPullingText" = "Release to refresh";
"FATGMSRefreshHeaderRefreshingText" = "Loading...";

"FATGMSRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"FATGMSRefreshAutoFooterRefreshingText" = "Loading...";
"FATGMSRefreshAutoFooterNoMoreDataText" = "No more data";

"FATGMSRefreshBackFooterIdleText" = "Pull up to load more";
"FATGMSRefreshBackFooterPullingText" = "Release to load more";
"FATGMSRefreshBackFooterRefreshingText" = "Loading...";
"FATGMSRefreshBackFooterNoMoreDataText" = "No more data";

"FATGMSRefreshHeaderLastTimeText" = "Last update: ";
"FATGMSRefreshHeaderDateTodayText" = "Today";
"FATGMSRefreshHeaderNoneLastDateText" = "No record";
